Skip to main content
POST
/
v1
/
notifications
/
{notification_id}
/
read
Mark Read
curl --request POST \
  --url https://api.example.com/v1/notifications/{notification_id}/read
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "type": "<string>",
  "title": "<string>",
  "body": "<string>",
  "payload": {},
  "read_at": "2023-11-07T05:31:56Z",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

notification_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
org_id
string<uuid>
required
user_id
string<uuid> | null
required
type
string
required
title
string
required
body
string | null
required
payload
Payload · object
required
read_at
string<date-time> | null
required
created_at
string<date-time>
required